<form method="post" action="{{ path('adm_project_save_question', {id:project.id, question_id:project_item.id}) }}">
    <div class="form-group">
        <label for="field_id">Jautājums:</label>
        <input type="text" class="form-control" name="title" value="{{ project_item.title }}">
    </div>
    {#<div class="form-group">#}
    {#<label for="field_id">Description:</label>#}
    {#<input type="text" class="form-control" name="description" value="{{ project_item.description }}">#}
    {#</div>#}
    <div class="form-group">
        <label>Atbildes formāts:</label>
        <select name="answer_type" class="form-control">
            {% for answer_type in fm.settings.settings["answer_types"] %}
                <option value="{{ answer_type }}" {{ (project_item.answerType==answer_type)?"selected":"" }}>{{ answer_type }}</option>
            {% endfor %}
        </select>
    </div>
    <button type="submit" class="btn btn-default">Saglabāt</button>
</form>